Loading...
Searching...
No Matches
OgrePlatformInformation.h File Reference
`#include "OgrePrerequisites.h"`

## Classes

class | Ogre::PlatformInformation
| Class which provides the run-time platform information Ogre runs on. More...

## Namespaces

namespace | Ogre

## Macros

#define | __OGRE_HAVE_MSA 0
#define | __OGRE_HAVE_NEON 0
#define | __OGRE_HAVE_SSE 1
#define | __OGRE_HAVE_VFP 0

## Macro Definition Documentation

## __OGRE_HAVE_SSE

#define __OGRE_HAVE_SSE 1

## __OGRE_HAVE_VFP

#define __OGRE_HAVE_VFP 0

## __OGRE_HAVE_NEON

#define __OGRE_HAVE_NEON 0

## __OGRE_HAVE_MSA

#define __OGRE_HAVE_MSA 0